/*
 * P$MSGBRD - Send Message to Message/Status Board
 */

#ifdef DOCUMENTATION

title    p$msgbrd    Send Message to Message/Status Board
index                Send Message to Message/Status Board

synopsis

	 char *msg;     /* Message Board */
	 int *stat;     /* 2-word status */

	 p$msgbrd(msg, stat)

description

	The p$msgbrd directive ssends a message to the P/OS Message/Status Board,
	described in the Tool Kit User's Guide. This routine is not in POSRES; it is
	in the system library (SYSLIB).

author

	 Bob Denny

#endif

extern msgbrd();

p$msgbrd(msg, stat)
char *msg;
int *stat;
   {
   int mlen;

   mlen = strlen(msg);
   call(msgbrd, 3, stat, msg, &mlen);
   }
